package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * Wms载具状态枚举
 */
@Getter
@AllArgsConstructor
public enum WmsVehicleStatusEnums {
    IN(1, "入库中"),
    ON(2, "在库"),
    OUT(3, "出库中"),
    LOCK(9, "锁定");
    private final Integer code;
    private final String desc;
}
